.profile .app_tab{position:relative;zoom:1;overflow:hidden}.pagelet_app_runner_centered{text-align:center}
.sp_jgaSVtiDmn_{background-image:url(/rsrc.php/v3/yY/r/_tEMPapUw-M.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:20px;width:20px}.sp_jgaSVtiDmn_.sx_3b80f6{background-position:0 0}.sp_jgaSVtiDmn_.sx_fa8e49{width:10px;height:11px;background-position:0 -21px}

#bootloader_YnU3_{height:42px;}.bootloader_YnU3_{display:block!important;}